
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programar_download", "Programar_download.csproj", "{50B31702-A026-4C87-AD17-08695CBEB032}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50B31702-A026-4C87-AD17-08695CBEB032}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50B31702-A026-4C87-AD17-08695CBEB032}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50B31702-A026-4C87-AD17-08695CBEB032}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50B31702-A026-4C87-AD17-08695CBEB032}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EDB71D5B-F293-4E24-848C-3F8F3DA9E72D}
	EndGlobalSection
EndGlobal
